* {
  margin: -0.4px;
  padding: 0;
  box-sizing: border-box;
}
header {
  width: 800px;
  height: 200px;
}
nav {
  display: inline-block;
  width: 100px;
  height: 400px;
}
section {
  display: inline-block;
  width: 700px;
  height: 400px;
}
footer {
  width: 800px;
  height: 200px;
}
